import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OldOffersComponent } from './old-offers.component';

describe('OldOffersComponent', () => {
  let component: OldOffersComponent;
  let fixture: ComponentFixture<OldOffersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [OldOffersComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(OldOffersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
